Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7505&show_all_places=true
{ "meta": { "count": 152287, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7506&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7504&show_all_places=true" }, "data": [ { "id": "osoite:yläkartanonkuja_3_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-22T06:35:47.059694Z", "last_modified_time": "2023-09-22T06:35:47.059713Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6665569, 60.1425 ] }, "telephone": null, "street_address": { "fi": "Yläkartanonkuja 3", "sv": "Övergårdsgränden 3" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanonkuja 3, Espoo", "sv": "Övergårdsgränden 3, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanonkuja_3_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanonkuja_4_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-22T06:35:48.055949Z", "last_modified_time": "2023-09-22T06:35:48.055966Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6656781, 60.1421927 ] }, "telephone": null, "street_address": { "fi": "Yläkartanonkuja 4", "sv": "Övergårdsgränden 4" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanonkuja 4, Espoo", "sv": "Övergårdsgränden 4, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanonkuja_4_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanonkuja_5_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-22T06:35:48.574127Z", "last_modified_time": "2023-09-22T06:35:48.574146Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6669148, 60.1426984 ] }, "telephone": null, "street_address": { "fi": "Yläkartanonkuja 5", "sv": "Övergårdsgränden 5" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanonkuja 5, Espoo", "sv": "Övergårdsgränden 5, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanonkuja_5_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanonkuja_6_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-22T06:35:49.160019Z", "last_modified_time": "2023-09-22T06:35:49.160034Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.665818, 60.1425879 ] }, "telephone": null, "street_address": { "fi": "Yläkartanonkuja 6", "sv": "Övergårdsgränden 6" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanonkuja 6, Espoo", "sv": "Övergårdsgränden 6, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanonkuja_6_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanonkuja_7_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-22T06:35:49.758827Z", "last_modified_time": "2023-09-22T06:35:49.758843Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6664292, 60.1426703 ] }, "telephone": null, "street_address": { "fi": "Yläkartanonkuja 7", "sv": "Övergårdsgränden 7" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanonkuja 7, Espoo", "sv": "Övergårdsgränden 7, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanonkuja_7_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_18_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:16.768122Z", "last_modified_time": "2023-09-19T06:11:16.768141Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6742163, 60.1433179 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 18", "sv": "Övergårdsvägen 18" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 18, Espoo", "sv": "Övergårdsvägen 18, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_18_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_19_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:17.668793Z", "last_modified_time": "2023-09-19T06:11:17.668813Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6742295, 60.1437937 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 19", "sv": "Övergårdsvägen 19" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 19, Espoo", "sv": "Övergårdsvägen 19, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_19_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_20_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:18.375119Z", "last_modified_time": "2023-09-19T06:11:18.375140Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6739298, 60.1431646 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 20", "sv": "Övergårdsvägen 20" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 20, Espoo", "sv": "Övergårdsvägen 20, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_20_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_21_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:18.764603Z", "last_modified_time": "2023-09-19T06:11:18.764623Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6734219, 60.1435583 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 21", "sv": "Övergårdsvägen 21" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 21, Espoo", "sv": "Övergårdsvägen 21, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_21_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_22_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:19.668649Z", "last_modified_time": "2023-09-19T06:11:19.668670Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6719539, 60.1427648 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 22", "sv": "Övergårdsvägen 22" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 22, Espoo", "sv": "Övergårdsvägen 22, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_22_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_23_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:20.561197Z", "last_modified_time": "2023-09-19T06:11:20.561216Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.67177, 60.1431503 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 23", "sv": "Övergårdsvägen 23" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 23, Espoo", "sv": "Övergårdsvägen 23, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_23_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_25_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:22.154463Z", "last_modified_time": "2023-09-19T06:11:22.154480Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6706385, 60.1429052 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 25", "sv": "Övergårdsvägen 25" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 25, Espoo", "sv": "Övergårdsvägen 25, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_25_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_26_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:23.066573Z", "last_modified_time": "2023-09-19T06:11:23.066600Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6693525, 60.1419236 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 26", "sv": "Övergårdsvägen 26" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 26, Espoo", "sv": "Övergårdsvägen 26, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_26_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_27_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:23.857178Z", "last_modified_time": "2023-09-19T06:11:23.857198Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6695078, 60.1425882 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 27", "sv": "Övergårdsvägen 27" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 27, Espoo", "sv": "Övergårdsvägen 27, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_27_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_28_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:24.375708Z", "last_modified_time": "2023-09-19T06:11:24.375729Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6687957, 60.1418056 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 28", "sv": "Övergårdsvägen 28" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 28, Espoo", "sv": "Övergårdsvägen 28, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_28_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_29_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:24.608387Z", "last_modified_time": "2023-09-19T06:11:24.608407Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6672102, 60.1419721 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 29", "sv": "Övergårdsvägen 29" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 29, Espoo", "sv": "Övergårdsvägen 29, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_29_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_30_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:24.973614Z", "last_modified_time": "2023-09-19T06:11:24.973642Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6682571, 60.1416696 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 30", "sv": "Övergårdsvägen 30" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 30, Espoo", "sv": "Övergårdsvägen 30, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_30_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_31_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:25.862031Z", "last_modified_time": "2023-09-19T06:11:25.862050Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6652, 60.1414106 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 31", "sv": "Övergårdsvägen 31" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 31, Espoo", "sv": "Övergårdsvägen 31, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_31_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_32_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:26.955672Z", "last_modified_time": "2023-09-19T06:11:26.955693Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6643601, 60.140825 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 32", "sv": "Övergårdsvägen 32" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 32, Espoo", "sv": "Övergårdsvägen 32, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_32_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkartanontie_33_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-19T06:11:27.780024Z", "last_modified_time": "2023-09-19T06:11:27.780046Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6642119, 60.1412375 ] }, "telephone": null, "street_address": { "fi": "Yläkartanontie 33", "sv": "Övergårdsvägen 33" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "description": null, "name": { "fi": "Yläkartanontie 33, Espoo", "sv": "Övergårdsvägen 33, Esbo" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kartanontie_33_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }